uuid: 8a199d96-8a74-4023-8371-d5dc54c085bd
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.genre.field_authority_link
    - taxonomy.vocabulary.genre
  module:
    - controlled_access_terms
    - path
    - text
_core:
  default_config_hash: 3NcYhdVDz3Ze-NzJuK_Xzqi33TJmBFiKpiPgS8Z0izc
id: taxonomy_term.genre.default
targetEntityType: taxonomy_term
bundle: genre
mode: default
content:
  description:
    type: text_textarea
    weight: 0
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_authority_link:
    type: authority_link_default
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
